﻿@model IEnumerable<Project_Prn211_4.Models.OrderDetail>
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Order Details</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
    <div class="container">
        <h1>Order Details</h1>

        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>Product</th>
                    <th>Quantity</th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)
                {
                    <tr>
                        <td>@Html.DisplayFor(modelItem => item.Product.ProductName)</td>
                        <td>@item.Quantity</td>
                    </tr>
                }
            </tbody>
        </table>
        <a asp-controller="Home" asp-action="Index" class="btn btn-primary">Continue shopping</a>
        <a asp-controller="Home" asp-action="Purchased" class="btn btn-primary">Bought</a>
    </div>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
